vim.cmd("set expandtab")
vim.cmd("set tabstop=4")
vim.cmd("set softtabstop=4")
vim.cmd("set shiftwidth=4")

vim.cmd("set textwidth=79")
vim.cmd("set cursorline")
-- vim.cmd("highlight Cursorline cterm=bold ctermbg=black")
vim.cmd("set number")
